package-as: Grichelde

enable-nolib-creation: no

externals:
  libs/LibStub: https://repos.wowace.com/wow/libstub/tags/1.0
  libs/CallbackHandler-1.0: https://repos.wowace.com/wow/callbackhandler/trunk/CallbackHandler-1.0
  libs/AceAddon-3.0: https://repos.wowace.com/wow/ace3/trunk/AceAddon-3.0
  libs/AceConfig-3.0: https://repos.wowace.com/wow/ace3/trunk/AceConfig-3.0
  libs/AceConsole-3.0: https://repos.wowace.com/wow/ace3/trunk/AceConsole-3.0
  libs/AceDB-3.0: https://repos.wowace.com/wow/ace3/trunk/AceDB-3.0
  libs/AceDBOptions-3.0: https://repos.wowace.com/wow/ace3/trunk/AceDBOptions-3.0
  libs/AceEvent-3.0: https://repos.wowace.com/wow/ace3/trunk/AceEvent-3.0
  libs/AceGUI-3.0: https://repos.wowace.com/wow/ace3/trunk/AceGUI-3.0
  libs/AceHook-3.0: https://repos.wowace.com/wow/ace3/trunk/AceHook-3.0
  libs/AceLocale-3.0: https://repos.wowace.com/wow/ace3/trunk/AceLocale-3.0

ignore:
  - twitch

manual-changelog:
  filename: CHANGELOG.md
  markup-type: markdown

license-output: LICENSE